.related-products {
  display: block;
}
.related-products .swiper-container:not(.absolute-nav) .swiper,
.section-recently-viewed-products .swiper-container:not(.absolute-nav) .swiper{
    overflow: hidden;
    margin: -70px -2px;
    padding: 70px 2px;
}
.related-products__heading {
    font-size: calc(var(--font-heading-scale) * 3rem);
    line-height: 4rem;
    text-transform: capitalize;
    color: rgb(var(--color-link));
    font-weight: 500;
    margin-bottom: 40px;
    text-align: center;
}
